{% extends "donate-empty.html" %}
{% block donate_content %}
<div class="fixed-width">
  <div class="donor-faq">
    <div class="preamble">
      <p>{{ this.preamble }}</p>
    </div>
    <ol class="questions">
      {{ this.faq_entries }}
    </ol>
    <hr/>
    <div class="button-line">
      <a class="purple button" href="../state-disclosures">State Registration Disclosures</a>
    </div>
    <div class="button-line">
      <a class="purple button" href="../">Back to Donate Page</a>
    </div>
  </div>
</div>
{% endblock %}
